[TENOKE]
# appid
id = 3339880 # OFF

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.Complete_Zone0]
icon = "95c872fc70d0caba0b2d63587914a7b5657fe144.jpg"
icon_gray = "2fea76c20300fa1dd265324c8110cb95cf91e795.jpg"
hidden = "0"

[ACHIEVEMENTS.Complete_Zone1]
icon = "beb8909999fa96e27f19326480319a30fa888120.jpg"

[ACHIEVEMENTS.Complete_Zone2]
icon = "8816517c880807febdc86875ed63a97a0a576f3f.jpg"

[ACHIEVEMENTS.Complete_Zone3]
icon = "f31e97904dc06e1940fa38bb836af094e919f6df.jpg"

[ACHIEVEMENTS.Defeat_TheQueen]
icon = "0b26dcac15dd3eae342e5d9152811014b4505c09.jpg"

[ACHIEVEMENTS.Ending_TheBatter]
icon = "aabf6a87f99e6d880d1d3768ed0ce38556e59ccb.jpg"
hidden = "1"

[ACHIEVEMENTS.Ending_TheJudge]
icon = "8592e574dac566fd2b22b04ce2d590f92ec605ea.jpg"

[ACHIEVEMENTS.Zacharie]
icon = "3ca635d8649fc45919d2acfd20377d1cc346d360.jpg"

[ACHIEVEMENTS.Defeat_Sugar]
icon = "830b29481317be76176eefcc0e2493667a673fa7.jpg"

[ACHIEVEMENTS.Monkeys]
icon = "9753270f8246531d2c8e9914d24dd72d916f2662.jpg"

[ACHIEVEMENTS.Defeat_Source]
icon = "3d75fe673bdc8846354b96764546770bc5b60409.jpg"

[ACHIEVEMENTS.Defeat_Maldiction]
icon = "ed2a35bd10cef0c49c50b78f69c6f737dedd4f83.jpg"

[ACHIEVEMENTS.Defeat_PsalmanazarHerodotus]
icon = "03097491ff4b7e4b7af2dd3120a1b8efd29ce3c5.jpg"

[ACHIEVEMENTS.Defeat_Justus]
icon = "bf67e239fb46f0754c162b10fc966daec844828e.jpg"

[ACHIEVEMENTS.Defeat_Carnival]
icon = "a83fb137612b24d0f21cca84fed5473823fda755.jpg"

[ACHIEVEMENTS.Defeat_Cob]
icon = "22c01ea5c57da109785a60b5288efac2690ab82e.jpg"

[ACHIEVEMENTS.All]
icon = "ebde1fe7255e488df2ae5ecb74e3cad09e87ee7a.jpg"

[ACHIEVEMENTS.Complete_Zone0.name]
english = "Did the hardest part."

[ACHIEVEMENTS.Complete_Zone0.desc]
english = "Exit Zone 0."

[ACHIEVEMENTS.Complete_Zone1.name]
english = "You dared to kill me??"

[ACHIEVEMENTS.Complete_Zone1.desc]
english = "Defeat Dedan."

[ACHIEVEMENTS.Complete_Zone2.name]
english = "Forgive me for my crimes."

[ACHIEVEMENTS.Complete_Zone2.desc]
english = "Defeat Japhet."

[ACHIEVEMENTS.Complete_Zone3.name]
english = "What do you think you are doing?"

[ACHIEVEMENTS.Complete_Zone3.desc]
english = "Defeat Enoch."

[ACHIEVEMENTS.Defeat_TheQueen.name]
english = "You're wrong."

[ACHIEVEMENTS.Defeat_TheQueen.desc]
english = "Defeat the Queen."

[ACHIEVEMENTS.Ending_TheBatter.name]
english = "It's done."

[ACHIEVEMENTS.Ending_TheBatter.desc]
english = "Pull the switch."

[ACHIEVEMENTS.Ending_TheJudge.name]
english = "A morning without light."

[ACHIEVEMENTS.Ending_TheJudge.desc]
english = "Defeat the Batter."

[ACHIEVEMENTS.Zacharie.name]
english = "We are not really friends."

[ACHIEVEMENTS.Zacharie.desc]
english = "Take a picture with Zacharie on the roller coaster."

[ACHIEVEMENTS.Defeat_Sugar.name]
english = "That's mean :-("

[ACHIEVEMENTS.Defeat_Sugar.desc]
english = "Defeat Sugar."

[ACHIEVEMENTS.Monkeys.name]
english = "Our plan was perfect."

[ACHIEVEMENTS.Monkeys.desc]
english = "See the \"real ending\"."

[ACHIEVEMENTS.Defeat_Source.name]
english = "What are you doing?"

[ACHIEVEMENTS.Defeat_Source.desc]
english = "Defeat Source."

[ACHIEVEMENTS.Defeat_Maldiction.name]
english = "Violently happy."

[ACHIEVEMENTS.Defeat_Maldiction.desc]
english = "Defeat Maldicion."

[ACHIEVEMENTS.Defeat_PsalmanazarHerodotus.name]
english = "You lost."

[ACHIEVEMENTS.Defeat_PsalmanazarHerodotus.desc]
english = "Defeat Psalmanazar & Herodotus."

[ACHIEVEMENTS.Defeat_Justus.name]
english = "I won."

[ACHIEVEMENTS.Defeat_Justus.desc]
english = "Defeat Justus."

[ACHIEVEMENTS.Defeat_Carnival.name]
english = "I loved you very much."

[ACHIEVEMENTS.Defeat_Carnival.desc]
english = "Defeat Carnival."

[ACHIEVEMENTS.Defeat_Cob.name]
english = "Everything you do is useless."

[ACHIEVEMENTS.Defeat_Cob.desc]
english = "Defeat Cob."

[ACHIEVEMENTS.All.name]
english = "You deserve a reward."

[ACHIEVEMENTS.All.desc]
english = "Collect all other achievements."
